Detect the app in the repository
Reads `pubspec.yaml`, the platform folders and Oore config files on the project's default branch through its source provider, so the web UI can propose the app's first pipelines.
Operation ID
detect_project_appReads pubspec.yaml, the platform folders and Oore config files on
the project's default branch through its source provider, so the web
UI can propose the app's first pipelines.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
Project ID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/projects/string/app-detection"{ "app_name": "string", "config_files": [ "string" ], "flutter": true, "platforms": [ "android" ], "reference": "string"}